/* =WordPress Core
-------------------------------------------------------------- */
.single-post .full-image {
	position: relative;
	z-index: 2;
	padding-right: 17.5px;
    padding-left: 17.5px;
}
.single-post .full-image img {
	border-radius:6px;
	margin: 0 auto;
	display: block;
}
.single-post .full-image:before {
    content: '';
    background: #f0f1f1;
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 60px;
    top: 0;
}
.middle-post .image a {
	z-index: 2;
	transition: all 0.2s;
}
.small-post .image:hover span,
.middle-post .image a:hover {
	transform: scale(1.02);
}
.small-post .image {
	position: relative;
}
.small-post .image span{
	z-index: 2;
	transition: all 0.2s;
}
.post-section table {
	border:none;
	border-collapse: collapse;
	border-radius: 10px;
	background: #f1f2f2;
	font-weight: 400;
	overflow: hidden;
	width: 100% !important;
	margin: 0 0 20px;
	height: auto !important;
}
.post-section table h2 {
	margin: 0;
	font-size: 20px;
	font-weight: 600;
}
.post-section table li {
	padding: 0;
}
.post-section table tr:first-child td,
.post-section table th {
	background-color: #ffd42b;
	color: #282828;
	font-weight: bold;
	line-height: inherit;
	padding: 3px 5px;
	border: 1px solid #fff;
	height: 40px;
}
.post-section table td {
	border: 1px solid #fff;
	padding: 3px 5px;
}
.intro-small .category {
	font-size: inherit;
}
#anywhere + .light-gray-bg + .wrap-text-box + .light-gray-bg  .image-block.auto-width img {
	max-height: 400px;
	max-width: none;
	width: auto;
}
@media (min-width: 768px) {
	.single-post .full-image img {
		max-width: 685px;
	}
}
@media (min-width: 996px) {
	.single-post .full-image img {
		max-width: 925px;
	}
	#anywhere + .light-gray-bg + .wrap-text-box + .light-gray-bg  .image-block.auto-width img {
		max-height: 600px;
		max-width: 100%;
	}
}
@media (min-width: 1275px){
	.single-post .full-image img {
		max-width: 1065px;
	}
}
@media (min-width: 1500px) {
	.single-post .full-image img {
		max-width:1240px;
	}
	#anywhere + .light-gray-bg + .wrap-text-box + .light-gray-bg  .image-block.auto-width img {
		max-height: 800px;
	}
}
@media (max-width: 995px) {
	#header .sign-block a {
		line-height: 22px;
		font-size: 20px;
	}
}
@media (max-width: 767px) {
	.middle-post .image {
		height: 162px;
	}
	.post-section table {
		font-size: 14px;
	}
	.post-section table h2 {
		font-size: 14px;
	}
}

.top-banner {
	position: absolute;
	top: -800px;
	left: 0;
	right: 0;
	z-index: 19;
	background: #fff;
	font-size: 18px;
	color: #727272;
	visibility: hidden;
}
.top-banner.visible {
	top: 0;
	visibility: visible;
}
.top-banner p {
	margin: 0;
}
.top-banner .container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content:space-between;
	padding-top: 30px;
	padding-bottom: 30px;
}
.top-banner .logo-area {
	align-self: center;
	padding: 0 20px 0 0; 
}
.top-banner img {
	max-width: 100%;
	height: auto;
	display: block;
}
.top-banner .btn-area {
	align-self: flex-end;
	padding: 0 0 0 20px;
}
.top-banner .btn {
	font-weight: 600;
	background: #4fd78d;
	border-color: #4fd78d;
}
.top-banner .btn:hover {
	background: transparent;
	border-color: #000;
}
.top-banner .text-area {
	max-width: 630px;
}
.top-banner h2 {
	margin: 0 0 11px;
	color: #000;
	font-size: 33px;
}
.top-banner + #wrapper {
	position: relative;
}
.top-banner + #wrapper #header {
	position: absolute;
}
.top-banner + #wrapper #header.off-canvas {
	position: fixed;
}
.top-banner + #wrapper .hero-home {
	position: absolute;
	top: 0;
}
.no-menu .top-banner + #wrapper .hero-home {
	position: fixed;
}
@media (max-width: 1499px) {
	.top-banner img {
		max-width: 220px;
	}
	.top-banner {
		font-size: 15px;
	}
	.top-banner h2 {
		font-size: 28px;
	}
	.top-banner .container {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}
@media (max-width: 995px) {
	.top-banner h2 {
		font-size: 20px;
	}
	.top-banner img {
		max-width: 180px;
	}
	.top-banner {
		font-size: 12px;
	}
}
@media (max-width: 767px) {	
	.top-banner .text-area {

	}
	.top-banner .text-area h2{
		margin-bottom: 0;
	}
	.top-banner .container {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.top-banner .logo-area {
		display: none;
	}
	.top-banner .btn-area {
		padding: 0 0 0 10px;
		align-self: center;
	}
	.top-banner .btn {
		font-size: 14px;
		line-height: 18px;
		padding: 5px 10px
	}
	.top-banner img {
		max-width: 160px;
	}
	.top-banner + #wrapper .hero-home {
		position: relative;
		top: 0;
	}
	.no-menu .top-banner + #wrapper .hero-home {
		position: relative;
	}
}
.location-grid.grid3 {
	padding-bottom:20px;
}
.location-grid.grid3 .row {
	-webkit-box-pack: flex-start;
    -ms-flex-pack: flex-start;
    justify-content: flex-start;
}
.location-grid.grid3 .location-item {
	display: inline-block;
	vertical-align: top;
	padding-bottom: 60px;
	width: auto;
	color: #282828;
}
.location-grid.grid3 .col-md-4 {
	text-align: left;
}
.location-grid.grid3 .col-md-4:nth-child(3n - 1) {
	text-align: center;
	padding-left: 26px !important;
}
.location-grid.grid3 .col-md-4:nth-child(3n) {
	text-align: right;
}
.intro-top-image {
	display: block;
	margin: 0 auto 50px;
}
@media (max-width: 1499px) {
	.intro-top-image {
		transform: scale(0.8);
		margin: 0 auto 35px;
	}
}
@media (max-width: 995px) {
	.count-box .count {
		letter-spacing: -5px;
		font-size: 80px;
	}
}
@media (max-width: 767px) {
	.location-grid.grid3 .col-md-4,
	.location-grid.grid3 .col-md-4:nth-child(3n - 1) ,
	.location-grid.grid3 .col-md-4:nth-child(3n) {
		text-align: center;
	}
	.location-grid.grid3 .location-item {
		padding-bottom: 35px;
	}
	.location-grid.grid3 {
		padding-bottom: 30px;
	}
	.location-grid.grid3 .col-md-4:nth-child(3n - 1) {
		padding-left: 0 !important;
	}
	.intro-top-image {
		margin: 0 auto 20px;
	}
	.count-box .title {
		height: auto !important;
	}
}